<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".modules.login.otp.OTPActivity">


    <LinearLayout android:layout_width="wrap_content"
                  android:orientation="horizontal"
                  android:layout_height="wrap_content"
                  app:layout_constraintEnd_toEndOf="parent"
                  android:layout_marginEnd="8dp" app:layout_constraintStart_toStartOf="parent"
                  android:layout_marginStart="8dp"
                  android:id="@+id/linearLayout3"
                  android:layout_marginTop="16dp" app:layout_constraintTop_toBottomOf="@+id/view4">

        <EditText android:maxLength="1" android:gravity="center" android:inputType="number" android:textSize="25sp"
                  android:layout_width="50dp" android:layout_height="wrap_content" android:id="@+id/et_digit_1"
                  android:layout_marginRight="8dp"/>
        <EditText android:maxLength="1" android:gravity="center" android:inputType="number" android:textSize="25sp"
                  android:layout_width="50dp" android:layout_height="wrap_content" android:id="@+id/et_digit_2"
                  android:layout_marginRight="8dp"/>
        <EditText android:maxLength="1" android:gravity="center" android:inputType="number" android:textSize="25sp"
                  android:layout_width="50dp" android:layout_height="wrap_content" android:id="@+id/et_digit_3"
                  android:layout_marginRight="8dp"/>
        <EditText android:maxLength="1" android:gravity="center" android:inputType="number" android:textSize="25sp"
                  android:layout_width="50dp" android:layout_height="wrap_content" android:id="@+id/et_digit_4"/>

    </LinearLayout>
    <TextView
            android:text="One- Time PIN telah dikirim ke ponsel Anda yang sudah terdaftar XXXXXXXX6034"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            app:layout_constraintTop_toTopOf="parent" app:layout_constraintStart_toStartOf="parent"
            android:layout_marginStart="8dp" android:id="@+id/textView6"/>
    <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:id="@+id/textView5" app:layout_constraintStart_toStartOf="parent" android:layout_marginStart="8dp"
            android:layout_marginTop="24dp" app:layout_constraintTop_toBottomOf="@+id/textView6"
            app:layout_constraintEnd_toEndOf="parent" android:layout_marginEnd="8dp"
            android:text='Masukkan One- Time PIN yang Anda terima melalui SMS atau yang telah ditampilkan pada aplikasi mobile / perangkat Anda. Masukkan kode sesuai yang anda terima tersebut kemudian tekan "Kirim"'/>

    <View android:background="@android:color/darker_gray" android:layout_width="match_parent"
          android:layout_height="1dip" android:layout_marginTop="16dp"
          app:layout_constraintTop_toBottomOf="@+id/textView5"
          android:id="@+id/view4"/>

    <Button
            android:id="@+id/bt_send"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="Kirim"
            android:background="@drawable/button_radius_blue_2"
            android:textColor="@color/md_white_1000"
            android:textSize="@dimen/text_size_medium"
            android:layout_marginBottom="8dp"
            app:layout_constraintBottom_toBottomOf="parent" android:layout_marginStart="8dp"
            app:layout_constraintStart_toStartOf="parent" android:layout_marginEnd="8dp"
            app:layout_constraintEnd_toEndOf="parent"/>

</androidx.constraintlayout.widget.ConstraintLayout>